reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

set samples 1000

set key bottom right box width +2 height +0.5 spacing 1.35
set key samplen 2.0 font ",8"
set notitle
set xlabel "$\\eta d, \\xi d$"
set ylabel "$\\Omega$"
set xrange [0:3]
set yrange [0.559017:0.9013878]
set xtics 0.5
set ytics 0.03
set format x "%.1f"
set format y "%.2f"
set grid
set multiplot

set style line 1 linetype 1 lw 3.0 linecolor rgb "dark-blue"
set style line 2 linetype 2 lw 3.0 linecolor rgb "dark-blue"
set style line 3 linetype 1 lw 3.0 linecolor rgb "dark-red"
set style line 4 linetype 2 lw 3.0 linecolor rgb "dark-red"
set style line 5 linetype 1 lw 3.0 linecolor rgb "dark-green"
set style line 6 linetype 2 lw 3.0 linecolor rgb "dark-green"

unset arrow
set arrow from 0,0.733113163982 to 3,0.733113163982 nohead lt -1

plot \
"phi_15-a.001.dat" using 1:2 with lines linestyle 1 title "$\\alpha=10^{-3}$",\
"phi_15-a.001.dat" using 3:4 with lines linestyle 2 notitle,\
"phi_15-a.010.dat" using 1:2 with lines linestyle 3 title "$\\alpha=10^{-2}$",\
"phi_15-a.010.dat" using 3:4 with lines linestyle 4 notitle,\
"phi_15-a.100.dat" using 1:2 with lines linestyle 5 title "$\\alpha=10^{-1}$",\
"phi_15-a.100.dat" using 3:4 with lines linestyle 6 notitle,\
"phi_15-a.001-r.dat" using 1:2 with lines linestyle 1 notitle,\
"phi_15-a.001-r.dat" using 3:4 with lines linestyle 2 notitle,\
"phi_15-a.010-r.dat" using 1:2 with lines linestyle 3 notitle,\
"phi_15-a.010-r.dat" using 3:4 with lines linestyle 4 notitle,\
"phi_15-a.100-r.dat" using 1:2 with lines linestyle 5 notitle,\
"phi_15-a.100-r.dat" using 3:4 with lines linestyle 6 notitle