reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

set samples 1000

set style line 1 linetype 1 lw 2 linecolor rgb "black"
set style line 2 linetype 1 lw 3 linecolor rgb "blue"
set style line 3 linetype 1 lw 4 linecolor rgb "red"

set key top right box width +2 height +0.5 spacing 1.35
set notitle 
set xlabel "$\\alpha$"
set ylabel "$\\eta_\\text{max}d$"
set format y "$%0.1f$"
set xtics ("$0.001$" 0.001, "$0.02$" 0.020, "$0.04$" 0.040, "$0.06$" 0.060, "$0.08$" 0.080, "$0.1$" 0.100)
set grid

set multiplot

plot "kmax.dat" using 1:2 with lines linestyle 1 title "$\\Omega_H=0.25$",\
     "kmax.dat" using 1:3 with lines linestyle 2 title "$\\Omega_H=0.50$",\
     "kmax.dat" using 1:4 with lines linestyle 3 title "$\\Omega_H=0.75$"