reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

set samples 1000

set style line 1 linetype 1 lw 3 linecolor rgb "dark-blue"
set style line 2 linetype 1 lw 3 linecolor rgb "dark-red"
set style line 3 linetype 1 lw 3 linecolor rgb "dark-green"

set key top right box width +2 height +0.5 spacing 1.35
set key samplen 2.0 font ",8"
set notitle
set xlabel "$\\varphi$"
set ylabel "$\\eta_\\text{max}d$"
set format x "$%2.0f^\\circ$"
set format y "$%.1f$"
#set xtics (0, "$0.5$" 0.005, "$1.0$" 0.010, "$1.5$" 0.015, "$2.0$" 0.020, "$2.5$" 0.025, "$3.0$" 0.030, "$3.5$" 0.035, "$4.0$" 0.040)
set grid

set multiplot

plot "kmax.dat" using 1:2 with lines linestyle 1 title "$\\alpha=10^{-3}$",\
     "kmax.dat" using 1:3 with lines linestyle 2 title "$\\alpha=10^{-2}$",\
     "kmax.dat" using 1:4 with lines linestyle 3 title "$\\alpha=10^{-1}$"